Bug 783815 (CVE-2012-0490) - CVE-2012-0490 mysql: Unspecified vulnerability allows remote authenticated users to affect availability
Summary: CVE-2012-0490 mysql: Unspecified vulnerability allows remote authenticated us...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2012-0490
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 783828 787140 787141 787191 787192 833944
Blocks: 717721
TreeView+ depends on / blocked
 
Reported: 2012-01-22 15:46 UTC by Jan Lieskovsky
Modified: 2019-09-29 12:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-13 21:24:04 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0105 normal SHIPPED_LIVE Important: mysql security update 2012-02-09 01:06:57 UTC
Red Hat Product Errata RHSA-2012:0127 normal SHIPPED_LIVE Moderate: mysql security update 2012-02-14 01:33:17 UTC

Description Jan Lieskovsky 2012-01-22 15:46:57 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-0490 to the following vulnerability:

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.0.x, 5.1.x, and 5.5.x allows remote authenticated users to affect availability via unknown vectors.

References:
[1] http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html
[2] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0490

Comment 1 Jan Lieskovsky 2012-01-22 16:23:09 UTC
Created mysql tracking bugs for this issue

Affects: fedora-all [bug 783828]

Comment 4 errata-xmlrpc 2012-02-08 20:10:48 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2012:0105 https://rhn.redhat.com/errata/RHSA-2012-0105.html

Comment 5 Fedora Update System 2012-02-08 22:52:33 UTC
mysql-5.5.20-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-02-12 22:50:52 UTC
mysql-5.5.20-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 errata-xmlrpc 2012-02-13 20:34:57 UTC
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5

Via RHSA-2012:0127 https://rhn.redhat.com/errata/RHSA-2012-0127.html


Note You need to log in before you can comment on or make changes to this bug.